[Wine] Microsoft TAPI 2.1

srich wineforum-user at winehq.org
Thu Sep 2 15:56:41 CDT 2010

I have an application which runs fine under the latest version of WINE.  However, when it tries to initialize the TAPI services, I get the following error.

Cannot find import; DLL may be missing, corrupt, or wrong version
File "TAPI32.DLL", function "lineGetMessage" (error 0)

I have verified the DLL in fact does exist.  I'm wondering if the version of TAPI compiled in WINE is not Microsoft's v2.1

If it is not, does anyone know where to download and how (if it is possible) to install v2.1 in WINE?

More information about the wine-users mailing list